<?xml version="1.0" encoding="UTF-8"?>
<falsh_template_class preset_folder="preset" display_name="custom" class_count="1">
	<template_class id="0" category="5" folder="Custom" display_name="Custom" />
</falsh_template_class>
